.loginbg{
    height: 76vh;
    width: 100%;
    background: url('../image/bg2.jpg') no-repeat;
    background-size: cover;
}
/* .loginbg-filter{
    background-color: rgba(0,0,0,.4);
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
} */
.login-con {
    position: absolute;
    left: 10%;
    top: 50%;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
    width: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.login-des>h1 {
    font-size: 56px;
    text-shadow: 2px 2px #fff;
    color: #1D5B8A;
}
.login-des>span {
    font-size: 20px;
    line-height: 15px;
    margin: 20px 0;
    color: #1D5B8A;
    text-shadow: 2px 2px #fff;
    display: inline-block;
    opacity: 0.9;
}
.login-des {
    padding-top: 38px;
}
.login-form{
    width: 300px;
    height: 260px;
    text-align: center;
}
.login-form .password{
    margin-top: -30px;
}
.login-form .form-group>div>.input-group input:focus{
    box-shadow: inset 0 0 0 1000px #fff!important;
}
.login-form .form-group>div>.input-group .input-remove:before{
    left: 0px;
}
.login-form .showShake{
    border-radius: 8px;
    background-color: rgba(255,255,255,.6)
}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
    to{-webkit-transform: rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform: rotate(0deg)}
    to{-moz-transform: rotate(359deg)}
}
@-o-keyframes rotate{from{-o-transform: rotate(0deg)}
    to{-o-transform: rotate(359deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
    to{transform: rotate(359deg)}
}
.button_isLoading{
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 3s linear infinite;
    -moz-animation: rotate 3s linear infinite;
    -o-animation: rotate 3s linear infinite;
    animation: rotate 3s linear infinite;
    margin-right: 2px;
}

.hideShake{
    display: none
}
.showShake{
    display: block;
    color: red;
    font-size: 12px;
}

.shake_horizontal {
    -webkit-animation: shake-horizontal 1s infinite both;
    animation: shake-horizontal 1s infinite both
}
.home-blank {
    height: 12vh;
    background-color: #ffffff;
}
.login-form .card {
    background: transparent;
}
.login-form .card .card-block {
    border: 1px solid #ffffff;
    border-radius: 4px;
    background-color: rgba(255,255,255,0.2);
}
.login-form div.input-group,
.login-form div.input-group input {
    border-radius: 21px!important;
}
.login-form .btn {
    height: 32px;
    border-radius: 21px!important;
}
